<form>
    <div class="form-group">
        <label>{{ localize "VEPULP.Formula" }}</label>
        <input type="text" name="formula" value="{{formula}}" disabled/>
    </div>
    <div class="form-group">
        <label>{{ localize "VEPULP.RollSituationalBonus" }}</label>
        <input type="text" name="bonus" value="" placeholder="{{ localize 'VEPULP.RollExample' }}"/>
    </div>
    <div class="form-group">
        <label>{{ localize "VEPULP.RollMode" }}</label>
        <select name="rollMode">
        {{#select rollMode}}
        {{#each rollModes as |label mode|}}
            <option value="{{mode}}">{{localize label}}</option>
        {{/each}}
        {{/select}}
        </select>
    </div>
</form>